Subject: Ackanomic Discussion Digest V2 #32
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Sunday, March 30 1997   Volume 02 : Number 032

----------------------------------------------------------------------

Date: Sat, 29 Mar 1997 00:00:17 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Undead Lestrade

> record does not need to be changed.)  Mohammed, are you still working on
> the proposal to fix the rule for joining an organzation, or should I try
> my hand at it?
	Sorry, that got lost in the shuffle.  Let me go see if I have 
anything of worth written...
	Okay, it'll go through the bot later tonight.  Sorry for the 
delay.

- -- Mohammed

------------------------------

Date: Sat, 29 Mar 1997 21:17:47 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Lucy, I'm home

On Sat, 29 Mar 1997, John Martin Lotz wrote:
> 5.  Organization are sprouting like weeds.  I'll officially announce
> 	an Acka Band later today.  Hey, I even have a place
> 	for a HQ.
> 	As an question how many non aligned players
> 	are there?

Only Parties and Churches have exclusionary membership policies, so as
long as the Band is neither, you don't need to worry about that..
Niccolo Flychuck

> 
> Jammer
> 

------------------------------

Date: Sat, 29 Mar 1997 12:18:08 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Lucy, I'm home

> I am officially returning from vacation having been gone
> fourteen days.  I believe I get a silly vacation hat.

You went on vacation at Mar 15, 23:15 -0800 and returned
Mar 29, 09:36 -0800 -- short 13 hours and 39 minutes of a vacation hat.

> 1.  I gather Acrobot is working again both legally and technically.

Yes.

> 2.  The roster has really changed. Strider and Lestrade are
> 	gone and we have a bunch of new members.  Hi all.
> 	I'll finish updating the Undead page today and will 
> 	announce it

OK, make sure you get Ludwig. If Malenkai hasn't already sent you his
stuff then ask me and I will do it.

> 3.  Acka has botted (?) up. Entities and Finance are on,
> 	will be on, might be on a 'bot, I think.

They are currently on an unofficial bot, or rather, a system which adds
all the entities from a log and generates a Player/Entity page (as opposed
to an actual email bot), which has grown as I've taken more time to program
it.

> 4.  There is a proposal digest, I missed it, how do I sign up?

The proposals are distributed on acka-voting (along with the results),
a list you are currently on.  If you want to switch to acka-voting-digest,
send the following to [email-masked]:

unsubscribe acka-voting
subscribe acka-voting-digest

> 5.  Organization are sprouting like weeds.  

Actually, the org rules were pretty broken, and the one new org that
started was unable to officially accept any new members beyond the founder,
nor to accept the money it needed to buy a big tent.  There are a couple
proposals in the queue to fix these problems.

> 	As an question how many non aligned players
> 	are there?

12, or 10 without the BAKER guys.

Unaligned (i.e., not in an official party):
Ackers
breadbox
fnord
IdiotBoy (BAKER)
Jammer
Narf (BAKER)
Red Barn
Sarud
Simon Marty Harriman
Swann
Vynd
You can call me Al

Harf:
Bascule
Calvin N Hobbes
Robert Sevin
Techno

Vulcan:
/dev/joe
Niccolo Flychuck
ThinMan

(none yet):
Malenkai
Mohammed
mr cwm
snowgod

------------------------------

End of Ackanomic Discussion Digest V2 #32
*****************************************